Bug 965348 - HOST-RESOURCES-MIB::hrFS* not includes btrfs
HOST-RESOURCES-MIB::hrFS* not includes btrfs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: net-snmp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Safranek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 21:43 EDT by Tomoyuki Kano
Modified: 2013-11-08 06:24 EST (History)
3 users (show)

See Also:
Fixed In Version: net-snmp-5.7.2-12.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 03:28:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.27 KB, patch)
2013-05-20 21:45 EDT, Tomoyuki Kano
no flags Details | Diff

  None (edit)
Description Tomoyuki Kano 2013-05-20 21:43:50 EDT
Description of problem:

HOST-RESOURCES-MIB::hrFS* not includes btrfs

How reproducible:
snmpwalk -v 2c -c public localhost .1.3.6.1.2.1.25.3.8

Additional info:

my quick dirty patch is attached
Comment 1 Tomoyuki Kano 2013-05-20 21:45:19 EDT
Created attachment 750787 [details]
patch
Comment 2 Jan Safranek 2013-05-21 03:28:20 EDT
Thanks for the patch! I applied it also upstream as commit da1fef382591ff45dc92eb3b95a6bfeff9ecfa4f.
Comment 3 Erik Logtenberg 2013-06-24 04:45:56 EDT
Great work! By the way, I see this patch is only made available for Fedora 20 at the moment, but it does compile just fine on Fedora 18 too, so maybe it's a good idea to release it as an update.
Comment 4 Jan Safranek 2013-11-08 06:24:55 EST
This fix is included in net-snmp-5.7.2-6.fc18 update.

Note You need to log in before you can comment on or make changes to this bug.